body {
  max-width: 1440px;
  margin: 0;
  padding: 0;
  font-family: "Proza Libre", sans-serif;
}
.nl-fo-bg-img {
  width: 100vw;
  height: auto;
  display: block;
}

article {
  position: absolute;
  margin-top: 3rem;
  top: 10%;
  left: 50%;
  width: clamp(300px, 90%, 800px);
  transform: translateX(-50%);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

header {
  display: flex;
  justify-content: space-between;
  position: absolute;
  margin-top: 3rem;
  top: 5%;
  left: 50%;
  width: clamp(300px, 90%, 800px);
  transform: translateX(-50%);
}

.article-body {
  background: white;
  padding: 0px 20px;
}

.article-label {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  letter-spacing: 2px;
  text-align: center;
  width: 100%;
  padding: 15px 0px;
  background-color: #e6e6e6;
}

.article-body__heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #f6f6f6;
  padding: 60px 0px;
}

.lsf-logo {
  width: 60px;
}

.author-profile p {
  margin: 0;
  margin-top: 8px;
}

.author-profile img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  object-fit: cover;
}

.ad-container {
  margin-top: 40px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}

.ad-container p {
  width: 100%;
  text-align: center;
  font-size: 10px;
}

.ad-container-box {
  width: 100%;
  height: 200px;
  background-color: #f6f6f6;
}

.highlighted {
  margin-top: 80px;
}

.highlighted h2 {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 19px;
  letter-spacing: 2px;
}

.article-card {
  margin-top: 40px;
  padding: 20px 0px;
  border-top: 6px solid black;
}

.article-card h3 a {
  margin-top: 10px;
  font-size: 30px;
  font-weight: 700;
}

.article-card__flex {
  display: flex;
  gap: 10px;
}

.flex-left-half,
.flex-right-half {
  width: 50%;
}

.article-card-label {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  letter-spacing: 2px;
}

.article-card-author-profile {
  margin-top: 10px;
  align-items: center;
  gap: 4px;
}

.article-card-author-profile p {
  font-weight: 500;
  margin: 0;
}

.article-card-author-profile img {
  width: 20px;
  height: 20px;
  border-radius: 50%;
}

.article-footer {
  background-color: #f6f6f6;
  margin-top: 40px;
  padding: 10px;
}

.case-review {
  color: #d35400;
}

a {
  text-decoration: underline;
  font-weight: 500;
  color: black;
  text-decoration-color: #c4c4c4;
}

@media (max-width: 500px) {
  .article-card__flex {
    flex-direction: column;
  }

  .flex-left-half,
  .flex-right-half {
    width: 100%;
  }
}
